> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/news/api-news-sections.md).

# /api/news/sections

## GET /api/news/sections

> Get news sections

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/news/sections"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_news_sections":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/news/sections":{"get":{"description":"Get news sections","tags":["/api/news/sections"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_news_sections"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_news_sections"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_news_sections"}}}}}}}}}
```
